{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}



<h1 class="text-center">DATA FASILITAS KESEHATAN</h1>
<table class="table">
    <tbody>
        <tr>
            <th scope="row">Kode Faskes</th>
            <td>{{kode}}</td>

        </tr>
        <tr>
            <th scope="row">Tipe</th>
            <td>{{tipe}}</td>

        </tr>
        <tr>
            <th scope="row">Nama Faskes</th>
            <td>{{nama}}</td>
        </tr>
        <tr>
            <th scope="row">Status Kepemilikan</th>
            <td>{{statusmilik}}</td>
        </tr>
        <tr>
            <th scope="row">Jalan </th>
            <td>{{jalan}}</td>
        </tr>
        <tr>
            <th scope="row">Kelurahan </th>
            <td>{{kelurahan}}</td>
        </tr>
        <tr>
            <th scope="row">Kecamatan </th>
            <td>{{kecamatan}}</td>
        </tr>
        <tr>
            <th scope="row">Kabupaten/Kota </th>
            <td>{{kabkot}}</td>
        </tr>
        <tr>
            <th scope="row">Provinsi </th>
            <td>{{prov}}</td>
        </tr>

    </tbody>
</table>
<div style="display: flex;justify-content:center;align-items:center">
    <button class="btn btn-warning"><a href="{% url 'faskes:read'%}">Kembali</a></button>
</div>


{% endblock content %}
